# LILO configuration file
# 	Last modified at Aug 18, 1998
#	Written by Tsuchiya Masatoshi
#
# Start LILO global section
boot = /dev/hda
delay = 0
vga = normal
message = /etc/lilo.message
timeout = 50
prompt
# End LILO global section
# Linux bootable partition config begins
image = /vmlinuz
  root = /dev/hda3
  label = Linux
  alias = l
  read-only # Non-UMSDOS filesystems should be mounted read-only for checking
# Linux bootable partition config ends
# Linux backup kernel (ver 2.0.35) config begins
image = /vmlinuz-2.0.35
  root = /dev/hda3
  label = Linux-2.0.35
  alias = o
  read-only
# Linux backup kernel config ends
# DOS bootable partition config begins
other = /dev/hda1
  label = Windows95
  alias = w
  table = /dev/hda
# DOS bootable partition config ends
